/* /////// DRUPAL ------- NAVIGATION.CSS ------- \\\\\\\ */
/* Navigation and dropdown styling only */
/*
	Author(original):	Chad Fontaine @ Chameleon Creative
	Author URI:		http://www.chameleoncreative.com/
	Version:		2.0
	Last Revision:		Dec 17 2009
	Revised Made By:	Chad
	Project:		Project Name
	Description:		Built and developed by and for Chad
*/

/*--------------------------------------------------------
TABLE OF CONTENTS
	1-- TOP LEVEL (parent level list elements)
	2-- DROPDOWNS (child list elements)
	3-- EXCEPTIONS (over-rides and special cases)
	4-- SECONDARY NAVIGATION
	5-- FIXES 
---------------------------------------------------------*/

/* _______1_______ TOP LEVEL ______________ */
#navigation { vertical-align: top; }
#navigation ul.menu { display: inline; margin: 0px; padding: 0px;  list-style: none; }
#navigation ul.menu li { float: right; position: relative; text-align: center; cursor: default; margin: 0px; padding: 0px; display: block; height: auto; width: auto; background: url(../images/layout/nav_divider.jpg) no-repeat right bottom;}
#navigation ul.menu li a {   text-align: center; color: #fff; font: bold 16px/15px "Times New Roman", Times, serif; margin: 0px; padding:8px 10px 8px 10px; text-decoration: none; text-transform: uppercase; height: auto; width: auto; display: block; float: left;/* background:url(../images/layout/x.gif);*/}

#navigation ul.menu li a:hover,
#navigation ul.menu li.active-trail,
#navigation ul.menu li.active-trail a.active { color: #fff; text-decoration: none; background: #a40600; background-image:none; }

/* _______2_______ DROPDOWNS _______ */
#navigation ul.menu ul {  padding: 0;   margin: 0; list-style: none;}
#navigation ul.menu li ul { position: absolute;  width: 13.8em;   left: -999em;  }
#navigation ul.menu li li { float: left;   width: 13.8em; margin:0px; padding:0px; background-image:none;}
#navigation ul.menu li ul a { color:#fff; text-align:left; width: 13em; font-weight: bold; font-size: 12px; border: 1px solid #fff; border-top:none; text-transform: inherit; background-color: #104c60;  background-image:none;}
#navigation ul.menu li ul a, #navigation ul.menu li ul a:hover { margin:0px; padding: 3px 0px 3px 5px ;}
#navigation ul.menu li ul a:hover {  color: #104c60; border-bottom: 1px solid #336602; background: #fff;}
#navigation ul.menu li ul ul {  margin: -1.3em 0 0 14em; }
#navigation ul.menu li:hover ul ul, #navigation ul.menu li:hover ul ul ul, #navigation ul.menu li.sfhover ul ul, #navigation ul.menu li.sfhover ul ul ul {  left: -999em; }
#navigation ul.menu li:hover ul, #navigation ul.menu li li:hover ul, #navigation ul.menu li li li:hover ul, #navigation ul.menu li.sfhover ul, #navigation ul.menu li li.sfhover ul, #navigation ul.menu li li li.sfhover ul {  left: -1px; }

/* _______3_______ EXCEPTIONS _______ */
#navigation ul.menu li.first { background: none;}
#navigation ul.menu li a.list2 {}
#navigation ul.menu li a.list3 {}
#navigation ul.menu li a.list4 {}
#navigation ul.menu li a.list5 {}
#navigation ul.menu li a.list6 {}

/* _______5_______ FIXES _______ */
#navigation ul.menu li:hover { background:url(../images/layout/x.gif);} /* sticky IE7 bug fix */
#navigation ul.menu li { z-index:1000;}
